Subject: Re: Salary incorrect
From: Accounts Department <[email-masked]>
To: Katie McClusky <[email-masked]>
Cc: Gene Frisco <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 11 Feb 2017 13:05:04 -0500

Katie,

Sorry about that. I will make sure adjust it on next paycheck.

*Ashish, *

Can you adjust $500 to Katie's next payroll report and also update Katie's
director pay to $2,000 moving forward?

Thanks all,
Daisy

On Fri, Feb 10, 2017 at 7:15 PM, Katie McClusky <[email-masked]>
wrote:

> Hello,
>
> I received my paycheck, and my Director salary is incorrect.  I received
> $1500, and it should be $2000.
> Will I receive a separate check for the difference? Or will it be on the
> next pay cycle?
>
>
> Thank you.
>
>
> *Katie McClusky*
> *Salon Director*
> *Educator*
> ASANDA / [Comfort Zone]
> 598 Broadway, 3rd FL.
> New York, NY 10012
>
>
>
>
>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569